File: job.css

package info (click to toggle)
netbeans 7.0.1%2Bdfsg1-5
  • links: PTS, VCS
  • area: main
  • in suites: wheezy
  • size: 625,684 kB
  • sloc: java: 4,186,825; xml: 465,705; php: 38,485; cpp: 19,252; ansic: 13,667; jsp: 10,961; sh: 9,710; sql: 1,469; makefile: 991; haskell: 698; objc: 288; perl: 265; fortran: 262; yacc: 30; awk: 17; lex: 11; asm: 4
file content (98 lines) | stat: -rw-r--r-- 1,097 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
#job h1
{
}

#job h2
{
  margin-top: -30px;
  font-size: 110%;
  font-style: italic;
  padding: 5px 20px;
  float: right;
  color: #fff;
}

#job h3
{
  font-size: 150%;
  margin: 15px 10px;
  padding: 10px 0;
  font-weight: bold;
}

#job h3 small
{
  font-size: 70%;
  color: #5d6162;
}

#job h4
{
  font-size: 110%;
  margin: 20px 10px 7px;
  font-weight: bold;
  color: #176f94;
}

#job .description,
#job p.how_to_apply
{
  font-size: 105%;
  line-height: 1.4em;
  margin: 0 10px;
  color: #333;
}

#job .logo
{
  float: right;
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 10px;
  padding: 5px;
  background: #fff;
}

#job_actions
{
  margin: 3px 0;
  padding: 7px;
  padding-left: 0;
  background-color: #ffc;
  list-style: none;
}

#job_actions ul
{
  display: inline;
}

#job_actions h3
{
  display: inline;
  font-weight: bold;
  margin-right: 15px;
  padding: 7px;
  background-color: #eee;
}

#job_actions li
{
  display: inline;
  margin-right: 7px;
}

.expires_soon
{
  color: red;
}



.meta
{
  float: right;
  color: #77766F;
  margin-right: 10px;
  font-size: 85%;
}